@charset "UTF-8";
/* CSS Document */

div.container{
	position:absolute; left:-512px; top:-384px; height:100%; width:100%;
}

div.main{
	position:relative; left:50%; top:50%; width:1024px; height:768px;
}



div.pasumi{
	background-image:url(pasumi.png);
    background-size: 77px 85px;
	position:absolute; left:23px; top:22px; width:77px; height:85px;
}

div.pasumi:hover{
	background-image:url(hover/pasumi.png);
    background-size: 77px 85px;
}


div.aboutpasumi{
	background-image:url(aboutpasumi.png);
    background-size: 196px 66px;
	position:absolute; left:804px; top:22px; width:196px; height:66px;
}

div.aboutpasumi:hover{
	background-image:url(hover/aboutpasumi.png);
    background-size: 196px 66px;
}



div.about{
	background-image:url(about.png); 
    background-size: 531px 728px;
	position:absolute; left:241px; top:22px; width:531px; height:728px;
}


div.product{
	background-image:url(product.png); 
    background-size: 531px 728px;
	position:absolute; left:241px; top:22px; width:531px; height:728px;
}


div.productpasumi {
	background-image:url(productpasumi.jpg);
	position:absolute; left:312px; top:196px; width:398px; height:435px;
}

div.productpasumi:hover{
	background-image:url(hover/productpasumi.jpg);
}



div.mail{
	background-image:url(mail.png);
    background-size: 182px 41px;
	position:absolute; left:23px; top:709px; width:182px; height:41px;
}

div.mail:hover{
	background-image:url(hover/mail.png);
    background-size: 182px 41px;
}


div.instagram{
	background-image:url(instagram-pasumi.png);
    background-size: 37px 41px;
	position:absolute; left:963px; top:709px; width:37px; height:41px;
}

div.instagram:hover{
	background-image:url(hover/instagram-pasumi.png);
    background-size: 37px 41px;
}